#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
eo:
  js:
    ajax:
      hide: "Kaŝi"
      loading: "Loading…"
      updating: "Updating…"
    attachments:
      delete: "Delete attachment"
      delete_confirmation: |
        Are you sure you want to delete this file? This action is not reversible.
      draggable_hint: |
        Drag on editor field to inline image or reference attachment. Closed editor fields will be opened while you keep dragging.
      quarantined_hint: "The file is quarantined, as a virus was found. It is not available for download."
    autocomplete_ng_select:
      add_tag: "Add item"
      clear_all: "Clear all"
      loading: "Loading..."
      not_found: "No items found"
      type_to_search: "Tajpu por serĉi"
    autocomplete_select:
      placeholder:
        multi: 'Aldoni "%{name}"'
        single: 'Elekti "%{name}"'
      remove: "Forigi %{name}"
      active: "Activa %{label} %{name}"
    backup:
      attachments_disabled: Attachments may not be included since they exceed the maximum overall size allowed. You can change this via the configuration (requires a server restart).
      info: >
        You can trigger a backup here. The process can take some time depending on the amount of data (especially attachments) you have. You will receive an email once it's ready.
      note: >
        A new backup will override any previous one. Only a limited number of backups per day can be requested.
      last_backup: Last backup
      last_backup_from: Last backup from
      title: Backup OpenProject
      options: Opcioj
      include_attachments: Include attachments
      download_backup: Download backup
      request_backup: Request backup
    close_popup_title: "Fermi ŝprucfenestron"
    close_filter_title: "Fermi filtrilo"
    close_form_title: "Fermi formularon"
    button_add_watcher: "Aldoni observanton"
    button_add: "Aldoni"
    button_back: "Reen"
    button_back_to_list_view: "Reen al la listo"
    button_cancel: "Nnuligi"
    button_close: "Fermi"
    button_change_project: "Move to another project"
    button_check_all: "Marki ĉiujn"
    button_configure-form: "Agordi formularon"
    button_confirm: "Konfirmi"
    button_continue: "Daŭrigi"
    button_copy: "Kopii"
    button_copy_to_clipboard: "Kopii al la tondujo"
    button_copy_link_to_clipboard: "Copy link to clipboard"
    button_copy_to_other_project: "Duplicate in another project"
    button_custom-fields: "Propraj kampoj"
    button_delete: "Forigi"
    button_delete_watcher: "Forigi observantojn"
    button_details_view: "Detala vido"
    button_duplicate: "Duobligi"
    button_edit: "Redakti"
    button_filter: "Filtrilo"
    button_collapse_all: "Maletendi ĉion"
    button_expand_all: "Etendi ĉion"
    button_advanced_filter: "Altnivela filtrilo"
    button_list_view: "Lista vidigo"
    button_show_view: "Plenekrana vidigo"
    button_log_time: "Tempoprotokolo"
    button_more: "Pli"
    button_open_details: "Malfermi detalan vidon"
    button_close_details: "Fermi detalan vidon"
    button_open_fullscreen: "Malfermi plenekranan vidon"
    button_show_cards: "Montri kartecan vidon"
    button_show_list: "Montri listan vidon"
    button_show_table: "Show table view"
    button_show_gantt: "Show Gantt view"
    button_show_fullscreen: "Show fullscreen view"
    button_more_actions: "More actions"
    button_quote: "Citi"
    button_save: "Konservi"
    button_settings: "Agordoj"
    button_uncheck_all: "Malelekti ĉion"
    button_update: "Ĝisdatigi"
    button_export-atom: "Elŝuti Atom"
    button_generate_pdf: "Generate PDF"
    button_create: "Krei"
    card:
      add_new: "Aldoni novan karton"
      highlighting:
        inline: "Emfazi entekste:"
        entire_card_by: "Entire card by"
      remove_from_list: "Forigi karton de la listo"
    caption_rate_history: "Rate history"
    clipboard:
      browser_error: "Your browser doesn't support copying to clipboard. Please copy it manually: %{content}"
      copied_successful: "Successfully copied to clipboard!"
    chart:
      type: "Grafika tipo"
      axis_criteria: "Aksaj kriterioj"
      modal_title: "Work package graph configuration"
      types:
        line: "Linio"
        horizontal_bar: "Horizontala breto"
        bar: "Breto"
        pie: "Torta"
        doughnut: "Doughnut"
        radar: "Cirkla"
        polar_area: "Polar area"
      tabs:
        graph_settings: "General"
        dataset: "datumaro %{number}"
      errors:
        could_not_load: "The data to display the graph could not be loaded. The necessary permissions may be lacking."
    description_available_columns: "Disponeblaj kolumnoj"
    description_current_position: "Vi estas ĉi tie: "
    description_select_work_package: "Select work package #%{id}"
    description_subwork_package: "Child of work package #%{id}"
    editor:
      revisions: "Show local modifications"
      no_revisions: "No local modifications found"
      preview: "Baskuligi antaŭrigarda reĝimo"
      source_code: "Baskuligi Markdown fonta reĝimo"
      error_saving_failed: "Ne eblis konservi la dokumenton pro la jena eraro: %{error}"
      ckeditor_error: "An error occurred within CKEditor"
      mode:
        manual: "Switch to Markdown source"
        wysiwyg: "Switch to WYSIWYG editor"
      macro:
        error: "Cannot expand macro: %{message}"
        attribute_reference:
          macro_help_tooltip: "This text segment is being dynamically rendered by a macro."
          not_found: "Requested resource could not be found"
          nested_macro: "This macro is recursively referencing %{model} %{id}."
          invalid_attribute: "The selected attribute '%{name}' does not exist."
        child_pages:
          button: "Links to child pages"
          include_parent: "Include parent"
          text: "[Placeholder] Links to child pages of"
          page: "Vikipaĝo"
          this_page: "tiu ĉi paĝo"
          hint: |
            Leave this field empty to list all child pages of the current page. If you want to reference a different page, provide its title or slug.
        code_block:
          button: "Insert code snippet"
          title: "Insert / edit Code snippet"
          language: "Formatting language"
          language_hint: "Enter the formatting language that will be used for highlighting (if supported)."
        dropdown:
          macros: "Makrooj"
          chose_macro: "Choose macro"
        toc: "Enhavtabelo"
        toolbar_help: "Click to select widget and show the toolbar. Double-click to edit widget"
        wiki_page_include:
          button: "Include content of another wiki page"
          text: "[Placeholder] Included wiki page of"
          page: "Vikipaĝo"
          not_set: "(Page not yet set)"
          hint: |
            Include the content of another wiki page by specifying its title or slug.
            You can include the wiki page of another project by separating them with a colon like the following example.
        work_package_button:
          button: "Insert create work package button"
          type: "Laborpakaĵa speco"
          button_style: "Uzu butonstilon"
          button_style_hint: "Optional: Check to make macro appear as a button, not as a link."
          without_type: "Krei laborpakaĵon"
          with_type: "Create work package (Type: %{typename})"
        embedded_table:
          button: "Embed work package table"
          text: "[Placeholder] Embedded work package table"
        embedded_calendar:
          text: "[Placeholder] Embedded calendar"
    admin:
      type_form:
        custom_field: "Propra kampo"
        inactive: "Neaktiva"
        drag_to_activate: "Drag fields from here to activate them"
        add_group: "Add attribute group"
        add_table: "Aldoni tabelon de rilataj laborpakaĵoj"
        edit_query: "Edit query"
        new_group: "Nova grupo"
        reset_to_defaults: "Restarigi la defaŭltojn"
      enterprise:
        text_reprieve_days_left: "%{days} days until end of grace period"
        text_expired: "expired"
        trial:
          confirmation: "Confirmation of email address"
          confirmation_info: >
            We sent you an email on %{date} to %{email}. Please check your inbox and click the confirmation link provided to start your 14 days trial.
          form:
            general_consent: >
              I agree with the <a target="_blank" href="%{link_terms}">terms of service</a> and the <a target="_blank" href="%{link_privacy}">privacy policy</a>.
            invalid_email: "Invalid email address"
            label_company: "Company"
            label_first_name: "Nomo"
            label_last_name: "Familinomo"
            label_domain: "Domain"
            label_subscriber: "Abonanto"
            label_maximum_users: "Maksimuma kvanto da aktivaj uzantoj"
            label_starts_at: "Starts at"
            label_expires_at: "Senvalidiĝas la"
            label_plan: "Plan"
            label_additional_features: "Additional features"
            receive_newsletter: I want to receive the OpenProject <a target="_blank" href="%{link}">newsletter</a>.
            taken_domain: There can only be one active trial per domain.
            domain_mismatch: The current request host name does not match the configured host name. Please double check your system settings.
            taken_email: Each user can only create one trial.
          email_not_received: "You did not receive an email? You can resend the email with the link on the right."
          try_another_email: "Or try it with another email address."
          next_steps: "Next steps"
          resend_link: "Resend"
          resend_success: "Email has been resent. Please check your emails and click the confirmation link provided."
          resend_warning: "Could not resend email."
          session_timeout: "Your session timed out. Please try to reload the page or resend email."
          status_label: "Status:"
          status_confirmed: "confirmed"
          status_waiting: "email sent - waiting for confirmation"
          test_ee: "Test the Enterprise edition 14 days for free"
          quick_overview: "Get a quick overview of project management and team collaboration with OpenProject Enterprise edition."
        upsale:
          become_hero: "Fariĝu heroo!"
          enterprise_info_html: "%{feature_title} is an Enterprise <span class='spot-icon spot-icon_inline spot-icon_enterprise-addons'></span> add-on."
          upgrade_info: "Please upgrade to a paid plan to activate and start using it in your team."
          benefits:
            description: "What are the benefits of the Enterprise on-premises edition?"
            high_security: "Security features"
            high_security_text: "Single sign on (SAML, OpenID Connect, CAS), LDAP groups."
            installation: "Installation support"
            installation_text: "Experienced software engineers guide you through the complete installation and setup process in your own infrastructure."
            premium_features: "Enterprise add-ons"
            premium_features_text: "Agile boards, custom theme and logo, graphs, intelligent workflows with custom actions, full text search for work package attachments and multi-select custom fields."
            professional_support: "Profesia subteno"
            professional_support_text: "Get reliable, high-touch support from senior support engineers with expert knowledge about running OpenProject in business-critical environments."
          button_start_trial: "Startu senpagan provperiodon"
          button_upgrade: "Ppromocii nun"
          button_contact_us: "Kontaktu nin por provoversio"
          button_book_now: "Book now"
          confidence: >
            We deliver the confidence of a tested and supported enterprise-class project management software - with Open Source and an open mind.
          link_quote: "Get a quote"
          more_info: "Pliaj informoj"
          text: >
            The OpenProject Enterprise edition builds on top of the Community edition. It includes Enterprise add-ons and professional support mainly aimed at organizations with more than 10 users that manage business critical projects with OpenProject.
          unlimited: "Unlimited"
          you_contribute: "Developers need to pay their bills, too. By upgrading to the Enterprise edition, you will be supporting this open source community effort and contributing to its development, maintenance and continuous improvement."
      working_days:
        calendar:
          empty_state_header: "Non-working days"
          empty_state_description: 'No specific non-working days are defined for this year. Click on "+ Non-working day" below to add a date.'
          new_date: "(new)"
        add_non_working_day: "Non-working day"
        already_added_error: "A non-working day for this date exists already. There can only be one non-working day created for each unique date."
        change_button: "Save and reschedule"
        change_title: "Change working days"
        removed_title: "You will remove the following days from the non-working days list:"
        change_description: "Changing which days of the week are considered working days or non-working days can affect the start and finish days of all work packages in all projects in this instance."
        warning: >
          The changes might take some time to take effect. You will be notified when all relevant work packages have been updated.
          Are you sure you want to continue?
      work_packages_settings:
        warning_progress_calculation_mode_change_from_status_to_field_html: >-
          Changing progress calculation mode from status-based to work-based will make the <i>% Complete</i> field freely editable. If you optionally enter values for <i>Work</i> or <i>Remaining work</i>, they will also be linked to <i>% Complete</i>. Changing <i>Remaining work</i> can then update <i>% Complete</i>.
        warning_progress_calculation_mode_change_from_field_to_status_html: >-
          Changing progress calculation mode from work-based to status-based will result in all existing <i>% Complete</i> values to be lost and replaced with values associated with each status. Existing values for <i>Remaining work</i> may also be recalculated to reflect this change. This action is not reversible.
    custom_actions:
      date:
        specific: "je"
        current_date: "Nuna dato"
    error:
      internal: "Okazis interna eraro."
      cannot_save_changes_with_message: "Cannot save your changes due to the following error: %{error}"
      query_saving: "Via vidigo ne estis registrita."
      embedded_table_loading: "The embedded view could not be loaded: %{message}"
    enumeration_activities: "Activities (time tracking)"
    enumeration_doc_categories: "Kategorioj de dokumentoj"
    enumeration_work_package_priorities: "Work package priorities"
    filter:
      more_values_not_shown: "There are %{total} more results, search to filter results."
      description:
        text_open_filter: "Open this filter with 'ALT' and arrow keys."
        text_close_filter: "To select an entry leave the focus for example by pressing enter. To leave without filter select the first (empty) entry."
      noneElement: "(neniu)"
      time_zone_converted:
        two_values: "%{from} - %{to} en via loka tempo."
        only_start: "Ekde %{from} en via loka tempo."
        only_end: "Ĝis la %{to} en via loka horaro."
      value_spacer: "-"
      sorting:
        criteria:
          one: "Unua ordiga kriterio"
          two: "Dua ordiga kriterio"
          three: "Tria ordiga kriterio"
    gantt_chart:
      label: "Gantt chart"
      quarter_label: "Q%{quarter_number}"
      labels:
        title: "Etikeda agordo"
        bar: "Bretaj etikedoj"
        left: "Maldektre"
        right: "Dekstre"
        farRight: "Far right"
        description: >
          Select the attributes you want to be shown in the respective positions of the Gantt chart at all times. Note that when hovering over an element, its date labels will be shown instead of these attributes.
      button_activate: "Show Gantt chart"
      button_deactivate: "Hide Gantt chart"
      filter:
        noneSelection: "(neniu)"
      selection_mode:
        notification: "Click on any highlighted work package to create the relation. Press escape to cancel."
      zoom:
        in: "Zoom in"
        out: "Zoom out"
        auto: "Auto zoom"
        days: "Days"
        weeks: "Weeks"
        months: "Months"
        quarters: "Quarters"
        years: "Years"
        description: >
          Select the initial zoom level that should be shown when autozoom is not available.
    general_text_no: "ne"
    general_text_yes: "jes"
    general_text_No: "Ne"
    general_text_Yes: "Jes"
    hal:
      error:
        update_conflict_refresh: "Click here to refresh the resource and update to the newest version."
        edit_prohibited: "Editing %{attribute} is blocked for this resource. Either this attribute is derived from relations (e.g, children) or otherwise not configurable."
        format:
          date: "%{attribute} estas nevalida dato - JJJJ-MM-TT atendita."
        general: "Eraro okazis."
    homescreen:
      blocks:
        new_features:
          text_new_features: "Legu pri novaj plibonigoj kaj aktualigoj de produkto."
          learn_about: "Lerni pli pri la novaj plibonigoj"
          #Include the version to invalidate outdated translations in other locales.
          #Otherwise, e.g. chinese might still have the translations for 10.0 in the 12.0 release.
          "15_3":
            standard:
              new_features_html: >
                The release brings various features and improvements for you, e.g. <br> <ul class="%{list_styling_class}"> <li>Schedule recurring meetings to streamline your weekly, biweekly, or custom appointments.</li> <li>Create child work packages directly from the Relations tab.</li> <li>Include total sums in timesheet PDF exports for better insights.</li> <li>Include child work packages in cost reports for more accurate tracking.</li> <li>See dates of previously hidden, permission-restricted relations to make informed scheduling decisions.</li> </ul>
    ical_sharing_modal:
      title: "Subscribe to calendar"
      inital_setup_error_message: "An error occured while fetching data."
      description: "You can use the URL (iCalendar) to subscribe to this calendar in an external client and view up-to-date work package information from there."
      warning: "Please don't share this URL with other users. Anyone with this link will be able to view work package details without an account or password."
      token_name_label: "Where will you be using this?"
      token_name_placeholder: 'Type a name, e.g. "Phone"'
      token_name_description_text: 'If you subscribe to this calendar from multiple devices, this name will help you distinguish between them in your <a href="my/access_token", target="_blank">access tokens</a> list.'
      copy_url_label: "Copy URL"
      ical_generation_error_text: "An error occured while generating the calendar URL."
      success_message: 'The URL "%{name}" was successfully copied to your clipboard. Paste it in your calendar client to complete the subscription.'
    label_activate: "Activate"
    label_assignee: "Asignita al"
    label_add_column_after: "Aldoni kolumnon dektre"
    label_add_column_before: "Aldoni kolumnon maldektre"
    label_add_columns: "Aldoni kolumnojn"
    label_add_comment: "Aldoni komenton"
    label_add_comment_title: "Komentu kaj tajpu @ por atentigi aliajn personojn"
    label_add_row_after: "Aldoni vicon dektre"
    label_add_row_before: "Aldoni vicon maldektre"
    label_add_selected_columns: "Aldoni elektitajn kolumnojn"
    label_added_by: "aldonita de"
    label_added_time_by: 'Added by <a href="%{authorLink}">%{author}</a> at %{age}'
    label_ago: "tagoj antaŭe"
    label_all: "ĉiuj"
    label_all_uppercase: "Ĉiuj"
    label_all_work_packages: "ĉiuj laborpakaĵoj"
    label_and: "and"
    label_ascending: "Kreskante"
    label_author: "Aŭtoro: %{user}"
    label_avatar: "Avataro"
    label_between: "inter"
    label_board: "Tabulo"
    label_board_locked: "Ŝlosita"
    label_board_plural: "Tabuloj"
    label_board_sticky: "Gluita"
    label_change: "Ŝanĝi"
    label_create: "Krei"
    label_create_work_package: "Create new work package"
    label_created_by: "Kreita de"
    label_current: "current"
    label_date: "Dato"
    label_date_with_format: "Enter the %{date_attribute} using the following format: %{format}"
    label_deactivate: "Malaktivigi"
    label_descending: "Malkreskanta"
    label_description: "Priskribo"
    label_details: "Detaloj"
    label_display: "Vidigi"
    label_cancel_comment: "Nuligi komenton"
    label_closed_work_packages: "fermita"
    label_collapse: "Maletendi"
    label_collapsed: "maletendita"
    label_collapse_all: "Maletendi ĉion"
    label_comment: "Komento"
    label_committed_at: "%{committed_revision_link} en %{date}"
    label_committed_link: "reviziita versio %{revision_identifier}"
    label_contains: "enhavas"
    label_created_on: "Kreita la "
    label_edit_comment: "Redakti tiu ĉi komenton"
    label_edit_status: "Edit the status of the work package"
    label_email: "Retpoŝto"
    label_equals: "estas"
    label_expand: "Etendi"
    label_expanded: "etendita"
    label_expand_all: "Etendi ĉion"
    label_expand_project_menu: "Etendi projektan menuon"
    label_export: "Eksporti"
    label_export_preparing: "The export is being prepared and will be downloaded shortly."
    label_favorites: "Favorites"
    label_filename: "Dosiero"
    label_filesize: "Dosiergrando"
    label_general: "General"
    label_global_roles: "Global roles"
    label_greater_or_equal: ">="
    label_group: "Grupo"
    label_group_by: "Grupigi laŭ"
    label_group_plural: "Grupoj"
    label_hide_attributes: "Montri malpli"
    label_hide_column: "Kaŝi kolumnon"
    label_hide_project_menu: "Maletendi projektan menuon"
    label_in: "en"
    label_in_less_than: "en malpli ol"
    label_in_more_than: "in more than"
    label_incoming_emails: "Envenaj retpoŝtoj"
    label_information_plural: "Informo"
    label_invalid: "Invalid"
    label_import: "Importi"
    label_latest_activity: "Lastaj aktivecoj"
    label_last_updated_on: "Lasta ĝisdatigo je la "
    label_learn_more_link: "Learn more"
    label_less_or_equal: "<="
    label_less_than_ago: "less than days ago"
    label_loading: "Loading..."
    label_mail_notification: "Retpoŝtaj sciigoj"
    label_manage_columns: "Manage and reorder columns"
    label_me: "mi"
    label_meeting_agenda: "Agenda"
    label_meeting_minutes: "Minutes"
    label_menu_collapse: "maletendi"
    label_menu_expand: "etendi"
    label_more_than_ago: "pli da tagoj malantaŭe"
    label_next: "Sekva"
    label_no_color: "Senkolora"
    label_no_data: "Neniu montrebla datumo"
    label_no_due_date: "no finish date"
    label_no_start_date: "no start date"
    label_no_date: "no date"
    label_no_value: "No value"
    label_none: "neniu"
    label_not_contains: "ne enhavas"
    label_not_equals: "ne estas"
    label_on: "en"
    label_open_menu: "Malfermi menuon"
    label_open_context_menu: "Open context menu"
    label_open_work_packages: "malfermita"
    label_password: "Pasvorto"
    label_previous: "Antaŭa"
    label_per_page: "Per page:"
    label_please_wait: "Please wait"
    label_project: "Projekto"
    label_project_list: "Project lists"
    label_project_plural: "Projektoj"
    label_visibility_settings: "Visibility settings"
    label_quote_comment: "Quote this comment"
    label_recent: "Recent"
    label_reset: "Restarigi"
    label_remove: "Forigi"
    label_remove_column: "Remove column"
    label_remove_columns: "Remove selected columns"
    label_remove_row: "Remove row"
    label_report: "Report"
    label_repository_plural: "Repositories"
    label_save_as: "Konservi kiel"
    label_search_columns: "Search a column"
    label_select_project: "Elekti projekton"
    label_select_watcher: "Select a watcher..."
    label_selected_filter_list: "Elekti filtrilon"
    label_show_attributes: "Montri ĉiujn atribuojn"
    label_show_in_menu: "Montri ĉiujn vidojn en la menuo"
    label_sort_by: "Sort by"
    label_sorted_by: "sorted by"
    label_sort_higher: "Move up"
    label_sort_lower: "Move down"
    label_sorting: "Sorting"
    label_spent_time: "Uzata tempo"
    label_star_query: "Favored"
    label_press_enter_to_save: "Klavu enter por registri."
    label_public_query: "Publika"
    label_sum: "Sumo"
    label_sum_for: "Sumo por"
    label_total_sum: "Total sum"
    label_subject: "Temo"
    label_this_week: "tiu ĉi semajno"
    label_today: "Today"
    label_time_entry_plural: "Uzata tempo"
    label_up: "Supren"
    label_user_plural: "Uzantoj"
    label_activity_show_only_comments: "Show activities with comments only"
    label_activity_show_all: "Montri ĉiujn aktivecojn"
    label_total_progress: "%{percent}% Totala progreso"
    label_total_amount: "Totalo: %{amount}"
    label_updated_on: "aktualigita la"
    label_value_derived_from_children: "(value derived from children)"
    label_children_derived_duration: "Work package's children derived duration"
    label_warning: "Warning"
    label_work_package: "Laborpakaĵo"
    label_work_package_parent: "Parent work package"
    label_work_package_plural: "Laborpakaĵoj"
    label_watch: "Atenti"
    label_watch_work_package: "Atenti laborpakaĵon"
    label_watcher_added_successfully: "Atentigo sukcese aldonita!"
    label_watcher_deleted_successfully: "Atentigo sukcese forigita!"
    label_work_package_details_you_are_here: "You are on the %{tab} tab for %{type} %{subject}."
    label_work_package_context_menu: "Work package context menu"
    label_unwatch: "Malatenti"
    label_unwatch_work_package: "Malatenti laborpakaĵon"
    label_uploaded_by: "Alŝutita de"
    label_default_queries: "Defaŭlte"
    label_starred_queries: "Favorite"
    label_global_queries: "Publika"
    label_custom_queries: "Private"
    label_columns: "Kolumnoj"
    label_attachments: Aldonaĵoj
    label_drop_files: "Drop files here to attach files."
    label_drop_or_click_files: "Drop files here or click to attach files."
    label_drop_folders_hint: You cannot upload folders as an attachment. Please select single files.
    label_add_attachments: "Attach files"
    label_formattable_attachment_hint: "Attach and link files by dropping on this field, or pasting from the clipboard."
    label_remove_file: "Forigi %{fileName}"
    label_remove_watcher: "Forigi atentanton %{name}"
    label_remove_all_files: Forigi ĉiojn dosierojn
    label_add_description: "Aldonu priskribon por %{file}"
    label_upload_notification: "Uploading files..."
    label_work_package_upload_notification: "Alŝutanta dosierojn por la laborpakaĵo #%{id}: %{subject}"
    label_wp_id_added_by: "#%{id} aldonita de %{author}"
    label_files_to_upload: "Tiuj dosieroj estos alŝutitaj:"
    label_rejected_files: "Tiuj dosieroj ne estos alŝutitaj:"
    label_rejected_files_reason: "Tiuj dosieroj ne estos alŝutitaj ĉar ties grandeco estas super %{maximumFilesize}"
    label_wait: "Bonvolu atendi por agordoj..."
    label_upload_counter: "%{done} el %{count} dosieroj finalŝutitaj"
    label_validation_error: "La laborpakajo ne estis konservita pro unu el la jenaj eraroj:"
    label_version_plural: "Versioj"
    label_view_has_changed: "Tiun ĉi vido havas ne registritajn ŝanĝojn. Klaku por registri ilin."
    help_texts:
      show_modal: "Show attribute help text entry"
    onboarding:
      buttons:
        skip: "Skip"
        next: "Sekva"
        got_it: "Got it"
      steps:
        help_menu: "The Help (?) menu provides <b>additional help resources</b>. Here you can find a user guide, helpful how-to videos and more. <br> Enjoy your work with OpenProject!"
        members: "Invite new <b>members</b> to join your project."
        quick_add_button: "Click on the plus (+) icon in the header navigation to <b>create a new project</b> or to <b>invite coworkers</b>."
        sidebar_arrow: "Use the return arrow in the top left corner to return to the project’s <b>main menu</b>."
        welcome: "Take a three-minute introduction tour to learn the most <b>important features</b>. <br> We recommend completing the steps until the end. You can restart the tour any time."
        wiki: "Within the <b>wiki</b> you can document and share knowledge together with your team."
        backlogs:
          overview: "Manage your work in the <b>backlogs</b> view."
          sprints: "On the right you have the product backlog and the bug backlog, on the left you have the respective sprints. Here you can create <b>epics, user stories, and bugs</b>, prioritize via drag & drop and add them to a sprint."
          task_board_arrow: "To see your <b>task board</b>, open the sprint drop-down..."
          task_board_select: "...and select the <b>task board</b> entry."
          task_board: "The task board visualizes the <b>progress for this sprint</b>. Click on the plus (+) icon next to a user story to add new tasks or impediments. <br> The status can be updated by drag and drop."
        boards:
          overview: "Select <b>boards</b> to shift the view and manage your project using the agile boards view."
          lists_kanban: "Here you can create multiple lists (columns) within your board. This feature allows you to create a <b>Kanban board</b>, for example."
          lists_basic: "Here you can create multiple lists (columns) within your agile board."
          add: "Click on the plus (+) icon to <b>create a new card</b> or <b>add an existing card</b> to the list on the board."
          drag: "Drag and drop your cards within a given list to reorder them, or to move them to another list. <br> You can click the info (i) icon in the upper right-hand corner or double-click a card to open its details."
        wp:
          toggler: "Now let's have a look at the <b>work package</b> section, which gives you a more detailed view of your work."
          list: "This <b>work</b> package overview provides a list of all the work in your project, such as tasks, milestones, phases, and more. <br> Work packages can be created and edited directly from this view. To access the details of a particular work package, simply double-click its row."
          full_view: "The <b>work package details</b> view provides all the relevant information pertaining to a given work package, such as its description, status, priority, activities, dependencies, and comments."
          back_button: "Use the return arrow in the top left corner to exit and return to the work package list."
          create_button: "The <b>+ Create</b> button will add a new work package to your project."
          gantt_menu: "Create project schedules and timelines effortlessly using the Gantt chart module."
          timeline: "Here you can <b>edit your project plan</b>, create new work packages, such as tasks, milestones, phases, and more, as well as <b>add dependencies</b>. All team members can see and update the latest plan at any time."
        team_planner:
          overview: "The team planner lets you visually assign tasks to team members and get an overview of who is working on what."
          calendar: "The weekly or biweekly planning board displays all work packages assigned to your team members."
          add_assignee: "To get started, add assignees to the team planner."
          add_existing: "Search for existing work packages and drag them to the team planner to instantly assign them to a team member and define start and end dates."
          card: "Drag work packages horizontally to move them backwards or forwards in time, drag the edges to change start and end dates and even drag them vertically to a different row to assign them to another member."
    notifications:
      title: "Notifications"
      no_unread: "No unread notifications"
      reasons:
        mentioned: "Mentioned"
        watched: "Atentanto"
        assigned: "Asignita al"
        #The enum value is named 'responsible' in the database and that is what is transported through the API
        #up to the frontend.
        responsible: "Accountable"
        created: "Created"
        scheduled: "Planita"
        commented: "Komentita"
        processed: "Processed"
        prioritized: "Prioritized"
        dateAlert: "Date alert"
        shared: "Shared"
        reminder: "Reminder"
      date_alerts:
        milestone_date: "Milestone date"
        overdue: "Overdue"
        overdue_since: "since %{difference_in_days}."
        property_today: "is today."
        property_is: "is in %{difference_in_days}."
        property_was: "was %{difference_in_days} ago."
        property_is_deleted: "is deleted."
        upsale:
          title: "Date alerts"
          description: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
      center:
        label_actor_and: "and"
        and_more_users:
          one: "and 1 other"
          other: "and %{count} others"
        no_results:
          at_all: "New notifications will appear here when there is activity that concerns you."
          with_current_filter: "There are no notifications in this view at the moment"
        mark_all_read: "Mark all as read"
        mark_as_read: "Mark as read"
        text_update_date_by: "%{date} by"
        total_count_warning: "Showing the %{newest_count} most recent notifications. %{more_count} more are not displayed."
        empty_state:
          no_notification: "Looks like you are all caught up."
          no_notification_with_current_project_filter: "Looks like you are all caught up with the selected project."
          no_notification_with_current_filter: "Looks like you are all caught up for %{filter} filter."
          no_notification_for_filter: "Looks like you are all caught up for this filter."
          no_selection: "Click on a notification to view all activity details."
        new_notifications:
          message: "There are new notifications."
          link_text: "Click here to load them."
      reminders:
        note: "Note: “%{note}”"
      settings:
        change_notification_settings: 'You can modify your <a target="_blank" href="%{url}">notification settings</a> to ensure you never miss an important update.'
        title: "Notification settings"
        notify_me: "Notify me"
        reminders:
          no_notification: No notification
          timeframes:
            normal:
              PT0S: same day
              P1D: 1 day before
              P3D: 3 days before
              P7D: a week before
            overdue:
              P1D: every day
              P3D: every 3 days
              P7D: every week
        reasons:
          mentioned:
            title: "Mentioned"
            description: "Receive a notification every time someone mentions me anywhere"
          assignee: "Asignita al"
          responsible: "Respondeculo"
          shared: "Shared"
          watched: "Atentanto"
          work_package_commented: "All new comments"
          work_package_created: "New work packages"
          work_package_processed: "All status changes"
          work_package_prioritized: "All priority changes"
          work_package_scheduled: "All date changes"
        global:
          immediately:
            title: "Participating"
            description: "Notifications for all activities in work packages you are involved in (assignee, accountable or watcher)."
          delayed:
            title: "Non-participating"
            description: "Additional notifications for activities in all projects."
          date_alerts:
            title: "Date alerts"
            description: "Automatic notifications when important dates are approaching for open work packages you are involved in (assignee, accountable or watcher)."
            teaser_text: "With date alerts, you will be notified of upcoming start or finish dates so that you never miss or forget an important deadline."
          overdue: When overdue
        project_specific:
          title: "Project-specific notification settings"
          description: "These project-specific settings override default settings above."
          add: "Add setting for project"
          already_selected: "This project is already selected"
          remove: "Remove project settings"
    password_confirmation:
      field_description: "Vi devas enirigi vian kontan pasvorton por konfirmi tiun ĉi ŝanaĝon."
      title: "Konfirmu vian pasvorton por daŭrigi"
    pagination:
      no_other_page: "You are on the only page."
      pages:
        next: "Antaŭeniru al la venonta paĝo"
        previous: "Reveni al la antaŭa paĝo"
    placeholders:
      default: "-"
      subject: "Enter subject here"
      selection: "Bonvolu elekti"
      description: "Description: Click to edit..."
      relation_description: "Klaki por aldoni priskribon al tiu ĉi rilato"
    project:
      autocompleter:
        label: "Project autocompletion"
      click_to_switch_to_project: "Project: %{projectname}"
      confirm_template_load: "Switching the template will reload the page and you will lose all input to this form. Continue?"
      context: "Kunteksto de la projekto"
      copy:
        copy_options: "Copy options"
      not_available: "Project N/A"
      no_template_selected: "(None)"
      required_outside_context: >
        Please choose a project to create the work package in to see all attributes. You can only select projects which have the type above activated.
      use_template: "Use template"
    reminders:
      settings:
        daily:
          add_time: "Add time"
          enable: "Enable daily email reminders"
          explanation: "You will receive these reminders only for unread notifications and only at hours you specify. %{no_time_zone}"
          no_time_zone: "Until you configure a time zone for your account, the times will be interpreted to be in UTC."
          time_label: "Time %{counter}:"
          title: "Send me daily email reminders for unread notifications"
        workdays:
          title: "Receive email reminders on these days"
        immediate:
          title: "Send me an email reminder"
          mentioned: "Immediately when someone @mentions me"
          personal_reminder: "Immediately when I receive a personal reminder"
        alerts:
          title: "Email alerts for other items (that are not work packages)"
          explanation: >
            Notifications today are limited to work packages. You can choose to continue receiving email alerts for these events until they are included in notifications:
          news_added: "Novaĵoj aldonitaj"
          news_commented: "Comment on a news item"
          document_added: "Documents added"
          forum_messages: "New forum messages"
          wiki_page_added: "Wiki page added"
          wiki_page_updated: "Wiki page updated"
          membership_added: "Membership added"
          membership_updated: "Membership updated"
        title: "Email reminders"
        pause:
          label: "Temporarily pause daily email reminders"
          first_day: "First day"
          last_day: "Last day"
    text_are_you_sure: "Are you sure?"
    text_data_lost: "All entered data will be lost."
    text_user_wrote: "%{value} wrote:"
    types:
      attribute_groups:
        error_duplicate_group_name: "The name %{group} is used more than once. Group names must be unique."
        error_no_table_configured: "Bonvolu agordi la tabelon por %{group}."
        reset_title: "Reset form configuration"
        confirm_reset: >
          Warning: Are you sure you want to reset the form configuration? This will reset the attributes to their default group and disable ALL custom fields.
        upgrade_to_ee: "Upgrade to Enterprise on-premises edition"
        upgrade_to_ee_text: "Wow! If you need this add-on you are a super pro! Would you mind supporting us OpenSource developers by becoming an Enterprise edition client?"
        more_information: "Pliaj informoj"
        nevermind: "Nevermind"
    time_entry:
      work_package_required: "Requires selecting a work package first."
      title: "Tempoprotokolo"
      tracking: "Time tracking"
      stop: "Stop"
    timer:
      start_new_timer: "Start new timer"
      timer_already_running: "To start a new timer, you must first stop the current timer:"
      timer_already_stopped: "No active timer for this work package, have you stopped it in another window?"
      tracking_time: "Tracking time"
      button_stop: "Stop current timer"
    two_factor_authentication:
      label_two_factor_authentication: "Two-factor authentication"
    watchers:
      label_loading: loading watchers...
      label_error_loading: An error occurred while loading the watchers
      label_search_watchers: Serĉi atentantojn
      label_add: Add watchers
      label_discard: Discard selection
      typeahead_placeholder: Serĉi por eblaj atentantoj
    relation_labels:
      parent: "Patro"
      children: "Filo"
      relates: "Rilata al"
      duplicates: "Duobligitaj"
      duplicated: "Duobligitaj de"
      blocks: "Blokoj"
      blocked: "Blokita de"
      precedes: "Precedes"
      follows: "Follows"
      includes: "Inkludi"
      partof: "Parto de"
      requires: "Requires"
      required: "Required by"
      relation_type: "rilatspeco"
    relations_hierarchy:
      parent_headline: "Patro"
      hierarchy_headline: "Hierarkio"
      children_headline: "Filo"
    relation_buttons:
      set_parent: "Set parent"
      change_parent: "Change parent"
      remove_parent: "Remove parent"
      hierarchy_indent: "Sama hierarkio"
      hierarchy_outdent: "Outdent hierarchy"
      group_by_wp_type: "Grupo laŭ laborpakaĵa speco"
      group_by_relation_type: "Grupo laŭ rilata speco"
      add_parent: "Add existing parent"
      add_new_child: "Krei novan filon"
      create_new: "Krei novan"
      add_existing: "Aldoni ekzistantan"
      add_existing_child: "Aldoni ekzistantan filon"
      remove_child: "Forigi filon"
      add_new_relation: "Krei novan rilaton"
      add_existing_relation: "Aldoni ekzistantan rilaton"
      update_description: "Set or update description of this relation"
      toggle_description: "Toggle relation description"
      update_relation: "Klaki por ŝanĝi la rilatan specon"
      add_follower: "Aldoni sekvantojn"
      show_relations: "Show relations"
      add_predecessor: "Add predecessor"
      remove: "Remove relation"
      save: "Konservi rilaton"
      abort: "Abort"
    relations_autocomplete:
      placeholder: "Tajpu por serĉi"
      parent_placeholder: "Choose new parent or press escape to cancel."
    autocompleter:
      placeholder: "Tajpu por serĉi"
      notFoundText: "No items found"
      project:
        placeholder: "Select project"
    repositories:
      select_tag: "Elekti etikedon"
      select_branch: "Elekti branĉon"
    field_value_enter_prompt: "Enter a value for '%{field}'"
    project_menu_details: "Detaloj"
    sort:
      sorted_asc: "Ascending sort applied, "
      sorted_dsc: "Descending sort applied, "
      sorted_no: "No sort applied, "
      sorting_disabled: "sorting is disabled"
      activate_asc: "activate to apply an ascending sort"
      activate_dsc: "activate to apply a descending sort"
      activate_no: "activate to remove the sort"
    text_work_packages_destroy_confirmation: "Are you sure you want to delete the selected work package(s)?"
    text_query_destroy_confirmation: "Are you sure you want to delete the selected view?"
    tl_toolbar:
      zooms: "Zoom level"
      outlines: "Hierarkia nivelo"
    upsale:
      ee_only: "Enterprise edition add-on"
    wiki_formatting:
      strong: "Strong"
      italic: "Kursiva"
      underline: "Substrekita"
      deleted: "Forigita"
      code: "Enlinia Kodo"
      heading1: "Titolo 1"
      heading2: "Titolo 2"
      heading3: "Titolo 3"
      unordered_list: "Neordigita Listo"
      ordered_list: "Ordigita List"
      quote: "Citi"
      unquote: "Unquote"
      preformatted_text: "Preformatted Text"
      wiki_link: "Ligi al vikipaĝo"
      image: "Bildo"
    sharing:
      share: "Share"
      selected_count: "%{count} selected"
      selection:
        mixed: "Mixed"
    work_packages:
      bulk_actions:
        move: "Bulk change of project"
        edit: "Bulk edit"
        copy: "Bulk copy"
        delete: "Bulk delete"
      button_clear: "Malplenigi"
      comment_added: "La komento estis sukcese aldonita."
      comment_send_failed: "Eraro okazis. Ne eblis aldoni la komenton."
      comment_updated: "La komento estis sukcese aktualigita."
      confirm_edit_cancel: "Are you sure you want to cancel editing the work package?"
      description_filter: "Filtrilo"
      description_enter_text: "Enigu tekston"
      description_options_hide: "Hide options"
      description_options_show: "Montri agordojn"
      edit_attribute: "%{attribute} - Redakti"
      key_value: "%{key}: %{value}"
      label_enable_multi_select: "Ŝalti plurelekton"
      label_disable_multi_select: "Malŝalti plurelekton"
      label_filter_add: "Add filter"
      label_filter_by_text: "Filtri laŭ teksto"
      label_options: "Opcioj"
      label_column_multiselect: "Combined dropdown field: Select with arrow keys, confirm selection with enter, delete with backspace"
      message_error_during_bulk_delete: An error occurred while trying to delete work packages.
      message_successful_bulk_delete: Sukcese forigita laborpakaĵo.
      message_successful_show_in_fullscreen: "Klaki ĉi tie por malfermi tiun ĉi laborpakaĵon en plenekrana vido."
      message_view_spent_time: "Show spent time for this work package"
      message_work_package_read_only: "Work package is locked in this status. No attribute other than status can be altered."
      message_work_package_status_blocked: "Work package status is not writable due to closed status and closed version being assigned."
      placeholder_filter_by_text: "Subjekto, priskribo, komentoj, ..."
      progress:
        title: "Work estimates and progress"
      baseline:
        addition_label: "Added to view within the comparison time period"
        removal_label: "Removed from view within the comparison time period"
        modification_label: "Modified within the comparison time period"
        column_incompatible: "This column does not show changes in Baseline mode."
      filters:
        title: "Filter work packages"
        baseline_incompatible: "This filter attribute is not taken into consideration in Baseline mode."
        baseline_warning: "Baseline mode is on but some of your active filters are not included in the comparison."
      inline_create:
        title: "Klaki ĉi tie por aldoni novan laborpakaĵon al tiu ĉi listo"
      create:
        title: "New work package"
        header: "Nova %{type}"
        header_no_type: "New work package (Type not yet set)"
        header_with_parent: "Nova %{type} (Filo de %{parent_type} #%{id})"
        button: "Krei"
      copy:
        title: "Kopii laborpakaĵon"
      hierarchy:
        show: "Montri hierarkian reĝimon"
        hide: "Kaŝi hierarkian reĝimon"
        toggle_button: "Click to toggle hierarchy mode."
        leaf: "Work package leaf at level %{level}."
        children_collapsed: "Hierarchy level %{level}, collapsed. Click to show the filtered children"
        children_expanded: "Hierarchy level %{level}, expanded. Click to collapse the filtered children"
      faulty_query:
        title: Work packages could not be loaded.
        description: Your view is erroneous and could not be processed.
      no_results:
        title: Ne estas laborpakaĵo por montri.
        description: Either none have been created or all work packages are filtered out.
      limited_results: Only %{count} work packages can be shown in manual sorting mode. Please reduce the results by filtering, or switch to automatic sorting.
      property_groups:
        details: "Detaloj"
        people: "Partoprenantoj"
        estimatesAndTime: "Estimates & Time"
        other: "Aliaj"
      properties:
        assignee: "Asignita al"
        author: "Aŭtoro"
        createdAt: "Kreita la"
        description: "Priskribo"
        date: "Dato"
        percentComplete: "% Complete"
        percentCompleteAlternative: "Progress"
        dueDate: "Findato"
        duration: "Duration"
        spentTime: "Uzata tempo"
        category: "Kategorio"
        percentageDone: "Percentage done"
        priority: "Prioritato"
        projectName: "Projekto"
        remainingWork: "Remaining work"
        remainingWorkAlternative: "Restantaj horoj"
        responsible: "Respondeculo"
        startDate: "Komencdato"
        status: "Stato"
        subject: "Temo"
        subproject: "Subprojekto"
        title: "Titolo"
        type: "Tipo"
        updatedAt: "Ĝisdatigita la"
        versionName: "Versio"
        version: "Versio"
        work: "Work"
        workAlternative: "Taksita tempo"
        remainingTime: "Remaining work"
      default_queries:
        manually_sorted: "New manually sorted query"
        latest_activity: "Lastaj aktivecoj"
        created_by_me: "Created by me"
        assigned_to_me: "Assigned to me"
        recently_created: "Recently created"
        all_open: "Ĉio malfermita"
        overdue: "Overdue"
        summary: "Resumo"
        shared_with_users: "Shared with users"
        shared_with_me: "Shared with me"
      jump_marks:
        pagination: "Jump to table pagination"
        label_pagination: "Click here to skip over the work packages table and go to pagination"
        content: "Jump to content"
        label_content: "Click here to skip over the menu and go to the content"
      placeholders:
        default: "-"
        date: "Select date"
      query:
        column_names: "Kolumnoj"
        group_by: "Grupaj rezultoj laŭ"
        group: "Grupigi laŭ"
        group_by_disabled_by_hierarchy: "Group by is disabled due to the hierarchy mode being active."
        hierarchy_disabled_by_group_by: "Hierarchy mode is disabled due to results being grouped by %{column}."
        sort_ascending: "Sort ascending"
        sort_descending: "Sort descending"
        move_column_left: "Movi kolumnon maldektren"
        move_column_right: "Movi kolumnon dektren"
        hide_column: "Kaŝi kolumnon"
        insert_columns: "Insert columns"
        filters: "Filtriloj"
        display_sums: "Vidigi sumojn"
        confirm_edit_cancel: "Are you sure you want to cancel editing the name of this view? Title will be set back to previous value."
        click_to_edit_query_name: "Klaki por redakti titolon de tiu ĉi vidon."
        rename_query_placeholder: "Nomo de tiu ĉi vido"
        star_text: "Mark this view as favorite and add to the saved views sidebar on the left."
        public_text: >
          Publish this view, allowing other users to access your view. Users with the 'Manage public views' permission can modify or remove public query. This does not affect the visibility of work package results in that view and depending on their permissions, users may see different results.
        errors:
          unretrievable_query: "Unable to retrieve view from URL"
          not_found: "There is no such view"
          duplicate_query_title: "Name of this view already exists. Change anyway?"
        text_no_results: "No matching views were found."
      reminders:
        button_label: "Set reminder"
        title:
          new: "Set reminder"
          edit: "Edit reminder"
        subtitle: "You will receive a notification for this work package at the chosen time."
      scheduling:
        is_parent: "The dates of this work package are automatically deduced from its children. Activate 'Manual scheduling' to set the dates."
        is_switched_from_manual_to_automatic: "The dates of this work package may need to be recalculated after switching from manual to automatic scheduling due to relationships with other work packages."
      sharing:
        title: "Share work package"
        show_all_users: "Show all users with whom the work package has been shared with"
        upsale:
          description: "Share work packages with users who are not members of the project."
      table:
        configure_button: "Agordi laborpakaĵan tabelon"
        summary: "Table with rows of work package and columns of work package attributes."
        text_inline_edit: "Most cells of this table are buttons that activate inline-editing functionality of that attribute."
        text_sort_hint: "With the links in the table headers you can sort, group, reorder, remove and add table columns."
        text_select_hint: "Select boxes should be opened with 'ALT' and arrow keys."
      table_configuration:
        button: "Agordi tiun ĉi laborpakaĵan tabelon"
        choose_display_mode: "Montri laborpakaĵojn kiel"
        modal_title: "Agordoj de laborpakaĵaj tabeloj"
        embedded_tab_disabled: "This configuration tab is not available for the embedded view you are editing."
        default: "default"
        display_settings: "Montri agordojn"
        default_mode: "Flat list"
        hierarchy_mode: "Hierarkio"
        hierarchy_hint: "All filtered table results will be augmented with their ancestors. Hierarchies can be expanded and collapsed."
        display_sums_hint: "Display sums of all summable attributes in a row below the table results."
        show_timeline_hint: "Show an interactive gantt chart on the right side of the table. You can change its width by dragging the divider between table and gantt chart."
        highlighting: "Highlighting"
        highlighting_mode:
          description: "Highlight with color"
          none: "No highlighting"
          inline: "Highlighted attribute(s)"
          inline_all: "Ĉiuj atributoj"
          entire_row_by: "Entire row by"
          status: "Stato"
          priority: "Prioritato"
          type: "Tipo"
        sorting_mode:
          description: "Chose the mode to sort your Work packages:"
          automatic: "Atomate"
          manually: "Manually"
          warning: "You will lose your previous sorting when activating the automatic sorting mode."
        columns_help_text: "Use the input field above to add columns to your table view. You can drag and drop the columns to reorder them."
        upsale:
          attribute_highlighting: "Need certain work packages to stand out from the mass?"
          relation_columns: "Need to see relations in the work package list?"
          check_out_link: "Check out the Enterprise edition."
        relation_filters:
          filter_work_packages_by_relation_type: "Filter work packages by relation type"
      tabs:
        overview: Superrigardo
        activity: Aktiveco
        relations: Rilatoj
        watchers: Atentantoj
        files: Dosieroj
      time_relative:
        days: "tagoj"
        weeks: "weeks"
        months: "months"
    toolbar:
      settings:
        configure_view: "Configure view"
        columns: "Kolumnoj"
        sort_by: "Sort by"
        group_by: "Grupigi laŭ"
        display_sums: "Montri sumojn"
        display_hierarchy: "Montri hierarkiojn"
        hide_hierarchy: "Kaŝi hierarkiojn"
        hide_sums: "Kaŝi sumojn"
        save: "Konservi"
        save_as: "Konservi kiel"
        export: "Eksporti"
        visibility_settings: "Visibility settings"
        share_calendar: "Subscribe to calendar"
        page_settings: "Renomigu vidon"
        delete: "Forigi"
      filter: "Filtrilo"
      unselected_title: "Laborpakaĵo"
      search_query_label: "Search saved views"
    modals:
      label_name: "Nomo"
      label_delete_page: "Forigi nunan paĝon"
      button_apply: "Ekuzi"
      button_save: "Konservi"
      button_submit: "Sendi"
      button_cancel: "Nnuligi"
      button_delete: "Forigi"
      form_submit:
        title: "Konfirmi por daŭrigi"
        text: "Are you sure you want to perform this action?"
      destroy_work_package:
        title: "Konfirmu forigon de %{label}"
        single_text: "Are you sure you want to delete the work package"
        bulk_text: "Are you sure you want to delete the following %{label}?"
        has_children: "La laborpakaĵo estis %{childUnits}:"
        confirm_deletion_children: "I acknowledge that ALL descendants of the listed work packages will be recursively removed."
        deletes_children: "All child work packages and their descendants will also be recursively deleted."
      destroy_time_entry:
        title: "Confirm deletion of time entry"
        text: "Are you sure you want to delete the following time entry?"
    notice_no_results_to_display: "Ne videblaj rezulto por montri."
    notice_successful_create: "Successful creation."
    notice_successful_delete: "Successful deletion."
    notice_successful_update: "Successful update."
    notice_job_started: "job started."
    notice_bad_request: "Bad Request."
    relations:
      empty: Ne ekzistas rilaton
      remove: Remove relation
    inplace:
      button_edit: "%{attribute}: Redakti"
      button_save: "%{attribute}: Konservi"
      button_cancel: "%{attribute}: Nuligi"
      button_save_all: "Konservi"
      button_cancel_all: "Nnuligi"
      link_formatting_help: "Text formatting help"
      btn_preview_enable: "Antaŭrigardo"
      btn_preview_disable: "Disable preview"
      null_value_label: "No value"
      clear_value_label: "-"
      errors:
        required: "%{field} ne povas esti malplena"
        number: "%{field} estas nevalida numero"
        maxlength: "%{field} ne povas enhavi pli ol %{maxLength} numero(j)n"
        minlength: "%{field} ne povas enhavi malpli ol %{minLength} numero(j)n"
        messages_on_field: "This field is invalid: %{messages}"
    error_could_not_resolve_version_name: "Couldn't resolve version name"
    error_could_not_resolve_user_name: "Couldn't resolve user name"
    error_attachment_upload: "Dosiera alŝuta eraro: %{error}"
    error_attachment_upload_permission: "You don't have the permission to upload files on this resource."
    units:
      workPackage:
        one: "laborpakaĵo"
        other: "laborpakaĵoj"
      child_work_packages:
        one: "unu laborpakaĵa filo"
        other: "%{count} work package children"
      hour:
        one: "1 h"
        other: "%{count} h"
        zero: "0 h"
      day:
        one: "1 tago"
        other: "%{count} tagoj"
        zero: "0 days"
      word:
        one: "1 word"
        other: "%{count} words"
    zen_mode:
      button_activate: "Aktivigi zen reĝimo"
      button_deactivate: "Malaktivigi zen reĝimo"
    global_search:
      all_projects: "En ĉiuj projektoj"
      close_search: "Fermi serĉon"
      current_project_and_all_descendants: "En tiu ĉi projekto + subprojektoj"
      current_project: "En tiu ĉi projekto"
      recently_viewed: "Recently viewed"
      search: "Search"
      title:
        all_projects: "ĉiuj projektoj"
        project_and_subprojects: "kaj ĉiuj subprojektoj"
        search_for: "Serĉi laŭ"
    views:
      card: "Kartoj"
      list: "Tabelo"
      timeline: "Gantt"
    invite_user_modal:
      back: "Reen"
      invite: "Invite"
      title:
        invite: "Inviti uzanton"
        invite_to_project: "Invite %{type} to %{project}"
        User: "user"
        Group: "group"
        PlaceholderUser: "placeholder user"
        invite_principal_to_project: "Invite %{principal} to %{project}"
      project:
        label: "Projekto"
        required: "Please select a project"
        lacking_permission: "Please select a different project since you lack permissions to assign users to the currently selected."
        lacking_permission_info: "You lack the permission to assign users to the project you are currently in. You need to select a different one."
        next_button: "Sekva"
        no_results: "No projects were found"
        no_invite_rights: "You are not allowed to invite members to this project"
      type:
        required: "Please select the type to be invited"
        user:
          title: "Uzanto"
          description: "Permissions based on the assigned role in the selected project"
        group:
          title: "Grupo"
          description: "Permissions based on the assigned role in the selected project"
        placeholder:
          title: "Placeholder user"
          title_no_ee: "Placeholder user (Enterprise edition only add-on)"
          description: "Has no access to the project and no emails are sent out."
          description_no_ee: 'Has no access to the project and no emails are sent out. <br>Check out the <a href="%{eeHref}" target="_blank">Enterprise edition</a>'
      principal:
        label:
          name_or_email: "Name or email address"
          name: "Nomo"
        already_member_message: "Already a member of %{project}"
        no_results_user: "No users were found"
        invite_user: "Invite:"
        no_results_placeholder: "No placeholders were found"
        create_new_placeholder: "Create new placeholder:"
        no_results_group: "No groups were found"
        next_button: "Sekva"
        required:
          user: "Please select a user"
          placeholder: "Please select a placeholder"
          group: "Please select a group"
      role:
        label: "Role in %{project}"
        no_roles_found: "No roles were found"
        description: >-
          This is the role that the user will receive when they join your project. The role defines which actions they are allowed to take and which information they are allowed to see. <a href="https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#roles-and-permissions" target="_blank"> Learn more about roles and permissions. </a>
        required: "Please select a role"
        next_button: "Sekva"
      message:
        label: "Invitation message"
        description: "We will send an email to the user, to which you can add a personal message here. An explanation for the invitation could be useful, or prehaps a bit of information regarding the project to help them get started."
        next_button: "Sekva"
      summary:
        next_button: "Sendi inviton"
      success:
        title: "%{principal} was invited!"
        description:
          user: "The user can now log in to access %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          placeholder: "The placeholder can now be used in %{project}. Meanwhile you can already plan with that user and assign work packages for instance."
          group: "The group is now a part of %{project}. Meanwhile you can already plan with that group and assign work packages for instance."
        next_button: "Daŭrigi"
    exclusion_info:
      modal:
        title: "Status excluded from hierarchy totals"
        content: >-
          The status '%{status_name}' has been configured to be excluded from hierarchy totals of Work, Remaining work, and % Complete. The totals do not take this value into account.
    favorite_projects:
      no_results: "You have no favorite projects"
      no_results_subtext: "Add one or multiple projects as favorite through their overview or in a project list."
    include_projects:
      toggle_title: "Include projects"
      title: "Projektoj"
      clear_selection: "Clear selection"
      apply: "Ekuzi"
      selected_filter:
        all: "All projects"
        selected: "Only selected"
      search_placeholder: "Search project..."
      include_subprojects: "Include all sub-projects"
      tooltip:
        include_all_selected: "Project already included since Include all sub-projects is enabled."
        current_project: "This is the current project you are in."
        does_not_match_search: "Project does not match the search criteria."
      no_results: "No project matches your search criteria."
    baseline:
      toggle_title: "Baseline"
      clear: "Malplenigi"
      apply: "Ekuzi"
      header_description: "Highlight changes made to this list since any point in the past."
      enterprise_header_description: "Highlight changes made to this list since any point in the past with Enterprise edition."
      show_changes_since: "Show changes since"
      baseline_comparison: "Baseline comparison"
      help_description: "Reference time zone for the baseline."
      time_description: "In your local time: %{datetime}"
      time: "Time"
      from: "De"
      to: "Al"
      drop_down:
        none: "-"
        yesterday: "hieraŭ"
        last_working_day: "last working day"
        last_week: "pasintsemajne"
        last_month: "pasintmonate"
        a_specific_date: "a specific date"
        between_two_specific_dates: "between two specific dates"
      legends:
        changes_since: "Changes since"
        changes_between: "Changes between"
        now_meets_filter_criteria: "Now meets filter criteria"
        no_longer_meets_filter_criteria: "No longer meets filter criteria"
        maintained_with_changes: "Maintained with changes"
        in_your_timezone: "In your local timezone:"
      icon_tooltip:
        added: "Added to view within the comparison time period"
        removed: "Removed from view within the comparison time period"
        changed: "Maintained with modifications"
    forms:
      submit_success_message: "The form was successfully submitted"
      load_error_message: "There was an error loading the form"
      validation_error_message: "Please fix the errors present in the form"
      advanced_settings: "Altnivelaj agordoj"
    spot:
      filter_chip:
        remove: "Forigi"
      drop_modal:
        focus_grab: "This is a focus anchor for modals. Press shift+tab to go back to the modal trigger element."
        close: "Close modal"
    open_project_storage_modal:
      waiting_title:
        timeout: "Timeout"
      waiting_subtitle:
        network_off: "There is a network problem."
        network_on: "Network is back. We are trying."
